{
	"name": "form/local/input/resource_efficiency/resource_efficiency1/query.json",
	"table": [
		{
			"table": "resource_efficiency",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"reff.resource_id",
		"reff.person_id",
		"reff.person_count",
		"reff.efficiency",
		"reff.person_skill",
		"reff.efficiency_type",
		"reff.resource_efficiency_state",
		"reff.start_time",
		"reff.end_time",
		"reff.info",
		"reff.json_data.project_id",
		"reff.json_data.transfer_id",
		"reff.json_data.transfer_state"
	],
	"query": [
		["reff.record_id", "=", "record_id"]
	],
	"limit": 1
}
